SlkView Parameter is Required.

Topics: User Forum
Feb 6, 2008 at 8:25 AM
I have successfully installed, configured and assigned a course to a learner. When I log in using the Learner user name, password and do the following it is throwing an error.


In SLTP > Assignment > Resume Assignment -- a new ie opens and displays this message:

"
SlkView Parameter is Required

--------------------------------------------------------------------------------

The SlkView parameter is required in order to display the training. "

Can someone help me out from this. What do I need to do?

Thanks.
Nanda
Feb 6, 2008 at 11:55 AM
Which release are you using?
May 19, 2008 at 12:55 PM

           Hi 
           I am also not able to launch SCORM 1.2 course on the SLK. Will appriciate any help

           regds
           Abhi



VandanaPonnuru wrote:
Which release are you using?